Fedora 21 Update: perl-Perl-PrereqScanner-1.022-1.fc21

updates at fedoraproject.org updates at fedoraproject.org
Fri Jan 30 04:33:22 UTC 2015


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2015-0245
2015-01-07 00:43:44
--------------------------------------------------------------------------------

Name        : perl-Perl-PrereqScanner
Product     : Fedora 21
Version     : 1.022
Release     : 1.fc21
URL         : http://search.cpan.org/dist/Perl-PrereqScanner/
Summary     : Tool to scan your Perl code for its prerequisites
Description :
The scanner will extract loosely your distribution prerequisites from
your files.

--------------------------------------------------------------------------------
Update Information:

Don't crash on 'use aliased;'.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jan  6 2015 Petr Ĺ abata <contyk at redhat.com> - 1.022-1
- 1.022 bugfix bump
* Wed Nov 26 2014 Petr Pisar <ppisar at redhat.com> - 1.021-1
- 1.021 bump
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #1178400 - perl-Perl-PrereqScanner-1.022 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=1178400
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use
su -c 'yum update perl-Perl-PrereqScanner' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list